@charset "utf-8";
/* CSS Document */

html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Arial, Helvetica, sans-serif;
}

/* Default For mobile phones: */

.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.info-box-white {
	border-radius: 0px;
	background-image: url(../images/info-box-white.jpg);
	background-size: cover;
	padding: 10px 20px 10px 20px;
	text-align: justify;
	text-align: top;
}

.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10 {
    position: relative;
	text-align:center;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-10 {
    width: 20%;
    float: left;
}

.col-sm-10 {
        width: 20%;
        float: left;
    }

/*Page Title*/
h1 {
	font-size: 22px;
	font-weight: 600;
	text-align: left;
	font-style: none;
	text-transform: none;
	color: #007BB7;
	margin-top: 0px;
	margin-bottom: 10px;
}

/*Section Headings*/
h2 {
	font-size: 19px;
	font-weight: 500;
	text-align: left;
	font-style: none;
	text-transform: none;
	color: #333;
	margin-top: 0px;
	margin-bottom: 4px;
}

/*Titles - films, books, chapters, etc.*/
h3 {
	font-size: 19px;
	font-weight: 500;
	text-align: inherit;
	font-style: italic;
	text-transform: none;
	color: #333;
	margin-top: 0px;
	margin-bottom: 2px;
}

/*JapanBook titles*/
h4 {
	font-size: 19px;
	font-weight: 500;
	text-align: inherit;
	font-style: italic;
	text-transform: none;
	color: #960;
	margin-top: 0px;
	margin-bottom: 2px;
}

/*hero quote text*/
h5 {
	font-size: 18px;
	font-weight: 400;
	text-align: inherit;
	font-style: none;
	text-transform: none;
	color: #666;
	margin-top: 0px;
	margin-bottom: 25px;
}

/* Internal Navigation */
h6 {
	font-size: 16px;
	font-weight: 400;
	text-align: inherit;
	font-style: none;
	text-transform: none;
	color: #999;
	margin-top: 0px;
	margin-bottom: 10px;
}

p {
	font-size: 18px;
	font-weight: 400;
	text-align: inherit;
	font-style: none;
	text-transform: none;
	color: #666;
	margin-top: 0px;
	margin-bottom: 25px;
}

.col-list-image {
		width: auto;
		float: left;
		padding: 10px;
	}

.col-list-description {
		width: 65%;
		float: left;
		text-align: left;
		padding: 10px;
	}

.col-list-info {
		width: 25%;
		float: right;
		text-align: left;
		padding: 10px;
	}

.col-form-sml
		width: 100%;
		float: center;
		text-align: left;
		padding: 10px;
	}
	
a:link {
	text-decoration: none;
	color: #007BB7;
}
a:visited {
	text-decoration: none;
	color: #007BB7;
}
a:hover {
	text-decoration: none;
	color: #0C0;
}
a:active {
	text-decoration: none;
	color: #007BB7;
}

}

/* For Tablets: */
@media only screen and (min-width: 768px) {

.col-md-10 {
        width: 20%;
        float: left;
    }
	
.col-form-lrg
		width: 50%;
		float: center;
		text-align: left;
		padding: 10px;
	}

/*Page Title*/
h1 {
	font-size: 24px;
	font-weight: 600;
	text-align: left;
	font-style: none;
	text-transform: none;
	color: #007BB7;
	margin-top: 10px;
	margin-bottom: 25px;
	
}

/*Section Headings*/
h2 {
	font-size: 19px;
	font-weight: 600;
	text-align: left;
	font-style: none;
	text-transform: none;
	color: #333;
	margin-top: 0px;
	margin-bottom: 4px;
	
}

/*Titles - films, books, chapters, etc.*/
h3 {
	font-size: 19px;
	font-weight: 550;
	text-align: inherit;
	font-style: italic;
	text-transform: none;
	color: #333;
	margin-top: 0px;
	margin-bottom: 2px;
}

/*JapanBook titles*/
h4 {
	font-size: 19px;
	font-weight: 500;
	text-align: inherit;
	font-style: italic;
	text-transform: none;
	color: #960;
	margin-top: 0px;
	margin-bottom: 2px;
}

/*hero quote text*/
h5 {
	font-size: 18px;
	font-weight: 200;
	text-align: inherit;
	font-style: none;
	text-transform: none;
	color: #666;
	margin-top: 0px;
	margin-bottom: 25px;
}

/* Internal Navigation */
h6 {
	font-size: 16px;
	font-weight: 200;
	text-align: inherit;
	font-style: none;
	text-transform: none;
	color: #999;
	margin-top: 0px;
	margin-bottom: 10px;
}

p {
	font-size: 18px;
	font-weight: 400;
	text-align: inherit;
	font-style: none;
	text-transform: none;
	color: #666;
	margin-top: 0px;
	margin-bottom: 25px;
}

}

/* For PC: */
@media only screen and (min-width: 1024px) {

.col-lg-10 {
        width: 20%;
        float: left;
    }

.col-form-lrg
		width: 50%;
		float: center;
		text-align: left;
		padding: 10px;
	}
	
/*Page Title*/
h1 {
	font-size: 24px;
	font-weight: 600;
	text-align: left;
	font-style: none;
	text-transform: none;
	color: #007BB7;
	margin-top: 10px;
	margin-bottom: 25px;
	
}

/*Section Headings*/
h2 {
	font-size: 19px;
	font-weight: 600;
	text-align: left;
	font-style: none;
	text-transform: none;
	color: #333;
	margin-top: 0px;
	margin-bottom: 4px;
	
}

/*Titles - films, books, chapters, etc.*/
h3 {
	font-size: 19px;
	font-weight: 550;
	text-align: inherit;
	font-style: italic;
	text-transform: none;
	color: #333;
	margin-top: 0px;
	margin-bottom: 2px;
}

/*JapanBook titles*/
h4 {
	font-size: 19px;
	font-weight: 500;
	text-align: inherit;
	font-style: italic;
	text-transform: none;
	color: #960;
	margin-top: 0px;
	margin-bottom: 2px;
}

/*hero quote text*/
h5 {
	font-size: 18px;
	font-weight: 200;
	text-align: inherit;
	font-style: none;
	text-transform: none;
	color: #666;
	margin-top: 0px;
	margin-bottom: 25px;
}

/* Internal Navigation */
h6 {
	font-size: 16px;
	font-weight: 200;
	text-align: inherit;
	font-style: none;
	text-transform: none;
	color: #999;
	margin-top: 0px;
	margin-bottom: 10px;
}

p {
	font-size: 18px;
	font-weight: 400;
	text-align: inherit;
	font-style: none;
	text-transform: none;
	color: #666;
	margin-top: 0px;
	margin-bottom: 25px;
}

}

/* Alternative Code
@media (min-width: 900px) {
*/


